{
  "table": "settlement_records",
  "total_records": 200,
  "fields": [
    {
      "path": "siteProfile.id",
      "json_type": "integer",
      "sample": "0",
      "depth": 1,
      "occurrence": 200,
      "total_records": 200,
      "samples": [
        "0"
      ]
    },
    {
      "path": "siteProfile.org_id",
      "json_type": "integer",
      "sample": "0",
      "depth": 1,
      "occurrence": 200,
      "total_records": 200,
      "samples": [
        "0"
      ]
    },
    {
      "path": "siteProfile.shop_name",
      "json_type": "string",
      "sample": "",
      "depth": 1,
      "occurrence": 200,
      "total_records": 200,
      "samples": []
    },
    {
      "path": "siteProfile.avatar",
      "json_type": "string",
      "sample": "",
      "depth": 1,
      "occurrence": 200,
      "total_records": 200,
      "samples": []
    },
    {
      "path": "siteProfile.business_tel",
      "json_type": "string",
      "sample": "",
      "depth": 1,
      "occurrence": 200,
      "total_records": 200,
      "samples": []
    },
    {
      "path": "siteProfile.full_address",
      "json_type": "string",
      "sample": "",
      "depth": 1,
      "occurrence": 200,
      "total_records": 200,
      "samples": []
    },
    {
      "path": "siteProfile.address",
      "json_type": "string",
      "sample": "",
      "depth": 1,
      "occurrence": 200,
      "total_records": 200,
      "samples": []
    },
    {
      "path": "siteProfile.longitude",
      "json_type": "number",
      "sample": "0.0",
      "depth": 1,
      "occurrence": 200,
      "total_records": 200,
      "samples": [
        "0.0"
      ]
    },
    {
      "path": "siteProfile.latitude",
      "json_type": "number",
      "sample": "0.0",
      "depth": 1,
      "occurrence": 200,
      "total_records": 200,
      "samples": [
        "0.0"
      ]
    },
    {
      "path": "siteProfile.tenant_site_region_id",
      "json_type": "integer",
      "sample": "0",
      "depth": 1,
      "occurrence": 200,
      "total_records": 200,
      "samples": [
        "0"
      ]
    },
    {
      "path": "siteProfile.tenant_id",
      "json_type": "integer",
      "sample": "0",
      "depth": 1,
      "occurrence": 200,
      "total_records": 200,
      "samples": [
        "0"
      ]
    },
    {
      "path": "siteProfile.auto_light",
      "json_type": "integer",
      "sample": "1",
      "depth": 1,
      "occurrence": 200,
      "total_records": 200,
      "samples": [
        "1"
      ]
    },
    {
      "path": "siteProfile.attendance_distance",
      "json_type": "integer",
      "sample": "0",
      "depth": 1,
      "occurrence": 200,
      "total_records": 200,
      "samples": [
        "0"
      ]
    },
    {
      "path": "siteProfile.wifi_name",
      "json_type": "string",
      "sample": "",
      "depth": 1,
      "occurrence": 200,
      "total_records": 200,
      "samples": []
    },
    {
      "path": "siteProfile.wifi_password",
      "json_type": "string",
      "sample": "",
      "depth": 1,
      "occurrence": 200,
      "total_records": 200,
      "samples": []
    },
    {
      "path": "siteProfile.customer_service_qrcode",
      "json_type": "string",
      "sample": "",
      "depth": 1,
      "occurrence": 200,
      "total_records": 200,
      "samples": []
    },
    {
      "path": "siteProfile.customer_service_wechat",
      "json_type": "string",
      "sample": "",
      "depth": 1,
      "occurrence": 200,
      "total_records": 200,
      "samples": []
    },
    {
      "path": "siteProfile.fixed_pay_qrCode",
      "json_type": "string",
      "sample": "",
      "depth": 1,
      "occurrence": 200,
      "total_records": 200,
      "samples": []
    },
    {
      "path": "siteProfile.prod_env",
      "json_type": "integer",
      "sample": "1",
      "depth": 1,
      "occurrence": 200,
      "total_records": 200,
      "samples": [
        "1"
      ]
    },
    {
      "path": "siteProfile.light_status",
      "json_type": "integer",
      "sample": "1",
      "depth": 1,
      "occurrence": 200,
      "total_records": 200,
      "samples": [
        "1"
      ]
    },
    {
      "path": "siteProfile.light_type",
      "json_type": "integer",
      "sample": "0",
      "depth": 1,
      "occurrence": 200,
      "total_records": 200,
      "samples": [
        "0"
      ]
    },
    {
      "path": "siteProfile.site_type",
      "json_type": "integer",
      "sample": "1",
      "depth": 1,
      "occurrence": 200,
      "total_records": 200,
      "samples": [
        "1"
      ]
    },
    {
      "path": "siteProfile.light_token",
      "json_type": "string",
      "sample": "",
      "depth": 1,
      "occurrence": 200,
      "total_records": 200,
      "samples": []
    },
    {
      "path": "siteProfile.site_label",
      "json_type": "string",
      "sample": "",
      "depth": 1,
      "occurrence": 200,
      "total_records": 200,
      "samples": []
    },
    {
      "path": "siteProfile.attendance_enabled",
      "json_type": "integer",
      "sample": "1",
      "depth": 1,
      "occurrence": 200,
      "total_records": 200,
      "samples": [
        "1"
      ]
    },
    {
      "path": "siteProfile.shop_status",
      "json_type": "integer",
      "sample": "1",
      "depth": 1,
      "occurrence": 200,
      "total_records": 200,
      "samples": [
        "1"
      ]
    },
    {
      "path": "settleList.id",
      "json_type": "integer",
      "sample": "3109605875369605",
      "depth": 1,
      "occurrence": 200,
      "total_records": 200,
      "samples": [
        "3109605875369605",
        "3109605731042949",
        "3109546377135685",
        "3109476991518341",
        "3109461928036037",
        "3109459723044421",
        "3109446359008965",
        "3109425977673221"
      ]
    },
    {
      "path": "settleList.tenantId",
      "json_type": "integer",
      "sample": "2790683160709957",
      "depth": 1,
      "occurrence": 200,
      "total_records": 200,
      "samples": [
        "2790683160709957"
      ]
    },
    {
      "path": "settleList.siteId",
      "json_type": "integer",
      "sample": "2790685415443269",
      "depth": 1,
      "occurrence": 200,
      "total_records": 200,
      "samples": [
        "2790685415443269"
      ]
    },
    {
      "path": "settleList.siteName",
      "json_type": "string",
      "sample": "朗朗桌球",
      "depth": 1,
      "occurrence": 200,
      "total_records": 200,
      "samples": [
        "朗朗桌球"
      ]
    },
    {
      "path": "settleList.balanceAmount",
      "json_type": "number",
      "sample": "56.0",
      "depth": 1,
      "occurrence": 200,
      "total_records": 200,
      "samples": [
        "56.0",
        "0.0",
        "208.0",
        "39.0",
        "38.39",
        "232.0",
        "125.0",
        "18.0"
      ]
    },
    {
      "path": "settleList.cardAmount",
      "json_type": "number",
      "sample": "0.0",
      "depth": 1,
      "occurrence": 200,
      "total_records": 200,
      "samples": [
        "0.0"
      ]
    },
    {
      "path": "settleList.cashAmount",
      "json_type": "number",
      "sample": "0.0",
      "depth": 1,
      "occurrence": 200,
      "total_records": 200,
      "samples": [
        "0.0"
      ]
    },
    {
      "path": "settleList.couponAmount",
      "json_type": "number",
      "sample": "0.0",
      "depth": 1,
      "occurrence": 200,
      "total_records": 200,
      "samples": [
        "0.0",
        "96.0",
        "48.0",
        "136.0",
        "123.53",
        "126.78",
        "116.0",
        "204.0"
      ]
    },
    {
      "path": "settleList.createTime",
      "json_type": "string",
      "sample": "2026-02-25 03:14:42",
      "depth": 1,
      "occurrence": 200,
      "total_records": 200,
      "samples": [
        "2026-02-25 03:14:42",
        "2026-02-25 03:14:34",
        "2026-02-25 02:14:11",
        "2026-02-25 01:03:36",
        "2026-02-25 00:48:16",
        "2026-02-25 00:46:02",
        "2026-02-25 00:32:26",
        "2026-02-25 00:11:42"
      ]
    },
    {
      "path": "settleList.memberId",
      "json_type": "integer",
      "sample": "2799207176636165",
      "depth": 1,
      "occurrence": 200,
      "total_records": 200,
      "samples": [
        "2799207176636165",
        "0",
        "2799212845565701",
        "2860039721438277",
        "2799207359858437",
        "2799207406946053",
        "2799210153232133",
        "2799207522600709"
      ]
    },
    {
      "path": "settleList.memberName",
      "json_type": "string",
      "sample": "",
      "depth": 1,
      "occurrence": 200,
      "total_records": 200,
      "samples": []
    },
    {
      "path": "settleList.tenantMemberCardId",
      "json_type": "integer",
      "sample": "0",
      "depth": 1,
      "occurrence": 200,
      "total_records": 200,
      "samples": [
        "0"
      ]
    },
    {
      "path": "settleList.memberCardTypeName",
      "json_type": "string",
      "sample": "",
      "depth": 1,
      "occurrence": 200,
      "total_records": 200,
      "samples": []
    },
    {
      "path": "settleList.memberPhone",
      "json_type": "string",
      "sample": "",
      "depth": 1,
      "occurrence": 200,
      "total_records": 200,
      "samples": []
    },
    {
      "path": "settleList.tableId",
      "json_type": "integer",
      "sample": "2791964216463493",
      "depth": 1,
      "occurrence": 200,
      "total_records": 200,
      "samples": [
        "2791964216463493",
        "2793001695301765",
        "2793023960600645",
        "2792521437958213",
        "0",
        "2942056832061125",
        "2793001904918661",
        "2793003705192517"
      ]
    },
    {
      "path": "settleList.consumeMoney",
      "json_type": "number",
      "sample": "56.0",
      "depth": 1,
      "occurrence": 200,
      "total_records": 200,
      "samples": [
        "56.0",
        "126.25",
        "317.07",
        "115.8",
        "22.0",
        "16.0",
        "2036.7",
        "57.9"
      ]
    },
    {
      "path": "settleList.onlineAmount",
      "json_type": "number",
      "sample": "0.0",
      "depth": 1,
      "occurrence": 200,
      "total_records": 200,
      "samples": [
        "0.0"
      ]
    },
    {
      "path": "settleList.operatorId",
      "json_type": "integer",
      "sample": "2790687322443013",
      "depth": 1,
      "occurrence": 200,
      "total_records": 200,
      "samples": [
        "2790687322443013"
      ]
    },
    {
      "path": "settleList.operatorName",
      "json_type": "string",
      "sample": "收银员:郑丽珊",
      "depth": 1,
      "occurrence": 200,
      "total_records": 200,
      "samples": [
        "收银员:郑丽珊"
      ]
    },
    {
      "path": "settleList.revokeOrderId",
      "json_type": "integer",
      "sample": "0",
      "depth": 1,
      "occurrence": 200,
      "total_records": 200,
      "samples": [
        "0"
      ]
    },
    {
      "path": "settleList.revokeOrderName",
      "json_type": "string",
      "sample": "",
      "depth": 1,
      "occurrence": 200,
      "total_records": 200,
      "samples": []
    },
    {
      "path": "settleList.revokeTime",
      "json_type": "string",
      "sample": "0001-01-01 00:00:00",
      "depth": 1,
      "occurrence": 200,
      "total_records": 200,
      "samples": [
        "0001-01-01 00:00:00"
      ]
    },
    {
      "path": "settleList.payAmount",
      "json_type": "number",
      "sample": "0.0",
      "depth": 1,
      "occurrence": 200,
      "total_records": 200,
      "samples": [
        "0.0",
        "72.0",
        "318.0",
        "16.0",
        "12.0",
        "2000.0",
        "375.0",
        "19.0"
      ]
    },
    {
      "path": "settleList.pointAmount",
      "json_type": "number",
      "sample": "0.0",
      "depth": 1,
      "occurrence": 200,
      "total_records": 200,
      "samples": [
        "0.0",
        "72.0",
        "318.0",
        "16.0",
        "12.0",
        "2000.0",
        "375.0",
        "19.0"
      ]
    },
    {
      "path": "settleList.refundAmount",
      "json_type": "number",
      "sample": "0.0",
      "depth": 1,
      "occurrence": 200,
      "total_records": 200,
      "samples": [
        "0.0"
      ]
    },
    {
      "path": "settleList.settleName",
      "json_type": "string",
      "sample": "A区 A1",
      "depth": 1,
      "occurrence": 200,
      "total_records": 200,
      "samples": [
        "A区 A1",
        "A区 A3",
        "麻将房 M2",
        "A区 A2",
        "商城订单",
        "M7 M7",
        "A区 A4",
        "A区 A17"
      ]
    },
    {
      "path": "settleList.settleRelateId",
      "json_type": "integer",
      "sample": "3109605511153349",
      "depth": 1,
      "occurrence": 200,
      "total_records": 200,
      "samples": [
        "3109605511153349",
        "3109464016143877",
        "3109261426705989",
        "3109356919277061",
        "3109461924955845",
        "3109459720324677",
        "3109110800598597",
        "3109366641739333"
      ]
    },
    {
      "path": "settleList.settleStatus",
      "json_type": "integer",
      "sample": "2",
      "depth": 1,
      "occurrence": 200,
      "total_records": 200,
      "samples": [
        "2"
      ]
    },
    {
      "path": "settleList.settleType",
      "json_type": "integer",
      "sample": "1",
      "depth": 1,
      "occurrence": 200,
      "total_records": 200,
      "samples": [
        "1",
        "3"
      ]
    },
    {
      "path": "settleList.payTime",
      "json_type": "string",
      "sample": "2026-02-25 03:14:45",
      "depth": 1,
      "occurrence": 200,
      "total_records": 200,
      "samples": [
        "2026-02-25 03:14:45",
        "2026-02-25 03:14:35",
        "2026-02-25 02:14:27",
        "2026-02-25 01:03:37",
        "2026-02-25 00:48:18",
        "2026-02-25 00:46:04",
        "2026-02-25 00:32:31",
        "2026-02-25 00:11:43"
      ]
    },
    {
      "path": "settleList.roundingAmount",
      "json_type": "number",
      "sample": "0.0",
      "depth": 1,
      "occurrence": 200,
      "total_records": 200,
      "samples": [
        "0.0",
        "0.87",
        "0.93",
        "0.3",
        "0.68",
        "0.17",
        "0.19",
        "0.36"
      ]
    },
    {
      "path": "settleList.paymentMethod",
      "json_type": "integer",
      "sample": "0",
      "depth": 1,
      "occurrence": 200,
      "total_records": 200,
      "samples": [
        "0"
      ]
    },
    {
      "path": "settleList.adjustAmount",
      "json_type": "number",
      "sample": "0.0",
      "depth": 1,
      "occurrence": 200,
      "total_records": 200,
      "samples": [
        "0.0",
        "55.12",
        "37.0",
        "18.82",
        "53.8",
        "85.15",
        "68.0",
        "100.0"
      ]
    },
    {
      "path": "settleList.assistantCxMoney",
      "json_type": "number",
      "sample": "0.0",
      "depth": 1,
      "occurrence": 200,
      "total_records": 200,
      "samples": [
        "0.0"
      ]
    },
    {
      "path": "settleList.assistantPdMoney",
      "json_type": "number",
      "sample": "0.0",
      "depth": 1,
      "occurrence": 200,
      "total_records": 200,
      "samples": [
        "0.0",
        "1316.25",
        "646.32"
      ]
    },
    {
      "path": "settleList.couponSaleAmount",
      "json_type": "number",
      "sample": "0.0",
      "depth": 1,
      "occurrence": 200,
      "total_records": 200,
      "samples": [
        "0.0"
      ]
    },
    {
      "path": "settleList.plCouponSaleAmount",
      "json_type": "number",
      "sample": "0.0",
      "depth": 1,
      "occurrence": 200,
      "total_records": 200,
      "samples": [
        "0.0",
        "19.8",
        "9.9",
        "20.26",
        "39.9",
        "40.52",
        "79.8",
        "69.9"
      ]
    },
    {
      "path": "settleList.merVouSalesAmount",
      "json_type": "number",
      "sample": "0.0",
      "depth": 1,
      "occurrence": 200,
      "total_records": 200,
      "samples": [
        "0.0"
      ]
    },
    {
      "path": "settleList.memberDiscountAmount",
      "json_type": "number",
      "sample": "0.0",
      "depth": 1,
      "occurrence": 200,
      "total_records": 200,
      "samples": [
        "0.0",
        "163.84",
        "134.3"
      ]
    },
    {
      "path": "settleList.tableChargeMoney",
      "json_type": "number",
      "sample": "56.0",
      "depth": 1,
      "occurrence": 200,
      "total_records": 200,
      "samples": [
        "56.0",
        "110.25",
        "224.07",
        "96.0",
        "0.0",
        "650.45",
        "48.0",
        "208.0"
      ]
    },
    {
      "path": "settleList.goodsMoney",
      "json_type": "number",
      "sample": "0.0",
      "depth": 1,
      "occurrence": 200,
      "total_records": 200,
      "samples": [
        "0.0",
        "16.0",
        "93.0",
        "22.0",
        "70.0",
        "86.0",
        "29.0",
        "34.0"
      ]
    },
    {
      "path": "settleList.realGoodsMoney",
      "json_type": "number",
      "sample": "0.0",
      "depth": 1,
      "occurrence": 200,
      "total_records": 200,
      "samples": [
        "0.0",
        "16.0",
        "93.0",
        "12.0",
        "70.0",
        "86.0",
        "29.0",
        "34.0"
      ]
    },
    {
      "path": "settleList.serviceMoney",
      "json_type": "number",
      "sample": "0.0",
      "depth": 1,
      "occurrence": 200,
      "total_records": 200,
      "samples": [
        "0.0"
      ]
    },
    {
      "path": "settleList.prepayMoney",
      "json_type": "number",
      "sample": "0.0",
      "depth": 1,
      "occurrence": 200,
      "total_records": 200,
      "samples": [
        "0.0"
      ]
    },
    {
      "path": "settleList.salesManName",
      "json_type": "string",
      "sample": "",
      "depth": 1,
      "occurrence": 200,
      "total_records": 200,
      "samples": []
    },
    {
      "path": "settleList.orderRemark",
      "json_type": "string",
      "sample": "",
      "depth": 1,
      "occurrence": 200,
      "total_records": 200,
      "samples": [
        "打五折",
        "已收68",
        "五折"
      ]
    },
    {
      "path": "settleList.salesManUserId",
      "json_type": "integer",
      "sample": "0",
      "depth": 1,
      "occurrence": 200,
      "total_records": 200,
      "samples": [
        "0"
      ]
    },
    {
      "path": "settleList.canBeRevoked",
      "json_type": "boolean",
      "sample": "False",
      "depth": 1,
      "occurrence": 200,
      "total_records": 200,
      "samples": [
        "False"
      ]
    },
    {
      "path": "settleList.pointDiscountPrice",
      "json_type": "number",
      "sample": "0.0",
      "depth": 1,
      "occurrence": 200,
      "total_records": 200,
      "samples": [
        "0.0"
      ]
    },
    {
      "path": "settleList.pointDiscountCost",
      "json_type": "number",
      "sample": "0.0",
      "depth": 1,
      "occurrence": 200,
      "total_records": 200,
      "samples": [
        "0.0"
      ]
    },
    {
      "path": "settleList.activityDiscount",
      "json_type": "number",
      "sample": "0.0",
      "depth": 1,
      "occurrence": 200,
      "total_records": 200,
      "samples": [
        "0.0"
      ]
    },
    {
      "path": "settleList.serialNumber",
      "json_type": "integer",
      "sample": "0",
      "depth": 1,
      "occurrence": 200,
      "total_records": 200,
      "samples": [
        "0"
      ]
    },
    {
      "path": "settleList.assistantManualDiscount",
      "json_type": "number",
      "sample": "0.0",
      "depth": 1,
      "occurrence": 200,
      "total_records": 200,
      "samples": [
        "0.0"
      ]
    },
    {
      "path": "settleList.allCouponDiscount",
      "json_type": "number",
      "sample": "0.0",
      "depth": 1,
      "occurrence": 200,
      "total_records": 200,
      "samples": [
        "0.0"
      ]
    },
    {
      "path": "settleList.goodsPromotionMoney",
      "json_type": "number",
      "sample": "0.0",
      "depth": 1,
      "occurrence": 200,
      "total_records": 200,
      "samples": [
        "0.0"
      ]
    },
    {
      "path": "settleList.assistantPromotionMoney",
      "json_type": "number",
      "sample": "0.0",
      "depth": 1,
      "occurrence": 200,
      "total_records": 200,
      "samples": [
        "0.0"
      ]
    },
    {
      "path": "settleList.isUseCoupon",
      "json_type": "boolean",
      "sample": "False",
      "depth": 1,
      "occurrence": 200,
      "total_records": 200,
      "samples": [
        "False"
      ]
    },
    {
      "path": "settleList.isUseDiscount",
      "json_type": "boolean",
      "sample": "False",
      "depth": 1,
      "occurrence": 200,
      "total_records": 200,
      "samples": [
        "False"
      ]
    },
    {
      "path": "settleList.isActivity",
      "json_type": "boolean",
      "sample": "False",
      "depth": 1,
      "occurrence": 200,
      "total_records": 200,
      "samples": [
        "False"
      ]
    },
    {
      "path": "settleList.isBindMember",
      "json_type": "boolean",
      "sample": "False",
      "depth": 1,
      "occurrence": 200,
      "total_records": 200,
      "samples": [
        "False"
      ]
    },
    {
      "path": "settleList.isFirst",
      "json_type": "integer",
      "sample": "0",
      "depth": 1,
      "occurrence": 200,
      "total_records": 200,
      "samples": [
        "0"
      ]
    },
    {
      "path": "settleList.rechargeCardAmount",
      "json_type": "integer",
      "sample": "0",
      "depth": 1,
      "occurrence": 200,
      "total_records": 200,
      "samples": [
        "0",
        "208.0",
        "232.0",
        "300.0",
        "4285.55",
        "43.61",
        "132.0",
        "71.07"
      ]
    },
    {
      "path": "settleList.giftCardAmount",
      "json_type": "number",
      "sample": "56.0",
      "depth": 1,
      "occurrence": 200,
      "total_records": 200,
      "samples": [
        "56.0",
        "0",
        "39.0",
        "38.39",
        "125.0",
        "18.0"
      ]
    },
    {
      "path": "settleList.electricityMoney",
      "json_type": "number",
      "sample": "0.0",
      "depth": 1,
      "occurrence": 200,
      "total_records": 200,
      "samples": [
        "0.0"
      ]
    },
    {
      "path": "settleList.realElectricityMoney",
      "json_type": "number",
      "sample": "0.0",
      "depth": 1,
      "occurrence": 200,
      "total_records": 200,
      "samples": [
        "0.0"
      ]
    },
    {
      "path": "settleList.electricityAdjustMoney",
      "json_type": "number",
      "sample": "0.0",
      "depth": 1,
      "occurrence": 200,
      "total_records": 200,
      "samples": [
        "0.0"
      ]
    }
  ]
}